.CityNavMenu {
    border-bottom: 1px solid gray;
    margin-bottom: 5px;
}

.CityNavMenu .navLink {
    display: inline-block;
    padding: 5px 10px;
    font-size: large;
    text-decoration: none;
    color: black;
}

.CityNavMenu .navLink:hover {
    background-color: rgb(192, 192, 192);
}

.CityNavMenu .navLink.active {
    font-weight: bold;
}

.Attractions {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.Attractions figure {
    max-width: 500px;
}

.Photos {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}